# Visualization
TKV3d
PrsMgr

# PrsMgr_SequenceNodeOfPresentations Class Reference

`#include <PrsMgr_SequenceNodeOfPresentations.hxx>`

## Public Member Functions

| PrsMgr_SequenceNodeOfPresentations (const PrsMgr_ModedPresentation &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
PrsMgr_ModedPresentation & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

PrsMgr_ModedPresentation | myValue

## Constructor & Destructor Documentation

PrsMgr_SequenceNodeOfPresentations::PrsMgr_SequenceNodeOfPresentations | ( | const PrsMgr_ModedPresentation & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const PrsMgr_SequenceNodeOfPresentations::Handle | ( | Standard_Type |  | ) | const

PrsMgr_ModedPresentation& PrsMgr_SequenceNodeOfPresentations::Value | ( |  | ) | const

## Field Documentation

PrsMgr_ModedPresentation PrsMgr_SequenceNodeOfPresentations::myValue `[private]`

The documentation for this class was generated from the following file:

- PrsMgr_SequenceNodeOfPresentations.hxx